import { CSSProperties } from 'react';
declare const Div: import("react").ForwardRefExoticComponent<{
    className?: string;
    style: CSSProperties;
} & import("react").RefAttributes<HTMLDivElement>>;
export default Div;
